<li><%=link_to 'Cadastrar receita', new_recipe_path%></li>
<li><%=link_to 'Minhas receitas', user_path(current_user)%></li>
<% if @user == current_user %>
  <li><%=link_to 'Meus dados', edit_user_registration_path(current_user)%></li>
<% end %>
<li><%=link_to 'Sair', destroy_user_session_path, method: :delete%></li>
